RubyGems Navigation menu

mongify 1.3.2

Mongify allows you to map your sql data into a mongodb document database with a simple DSL.

Versions:

  1. 1.3.2 - September 04, 2017 (54 KB)
  2. 1.3.1 - November 09, 2016 (54 KB)
  3. 1.3.0 - May 07, 2016 (53.5 KB)
  4. 1.2.4 - July 29, 2014 (53 KB)
  5. 1.2.3 - July 18, 2014 (53 KB)
Show all versions (30 total)

Runtime Dependencies (6):

  • activerecord < 5.0, >= 4.2
  • activesupport < 5.0, >= 4.2
  • bson = 1.12.5
  • bson_ext = 1.12.5
  • highline = 1.7.8
  • mongo = 1.12.5
  • Development Dependencies (11):

    Owners:

    Authors:

    • Andrew Kalek

    SHA 256 checksum:

    7af45a48fa30991e691ae74f564b2fe9412fb3cd1589b6f23402e476bb107e16

    Total downloads 67,766

    For this version 5,371

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8.7

    Links: